<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Colin Watson wrote:
<blockquote cite="mid20050531103339.GF23107@riva.ucam.org" type="cite">
  <pre wrap="">On Mon, May 30, 2005 at 01:17:05PM -0400, Stephen R Laniel wrote:
  </pre>
  <blockquote type="cite">
    <pre wrap="">I'm in the process of upgrading my system to Breezy, and
I notice that the package called 'mozilla-firefox' is
only up to 1.0.2, whereas the package called simply
'firefox' is up to 1.0.4. What's the story here? Is
'mozilla-firefox' considered too confusing to new users?
    </pre>
  </blockquote>
  <pre wrap=""><!---->
The changelog says:

  * Rename to firefox per MoFo's trademark requirements

(MoFo == Mozilla Foundation)

  </pre>
</blockquote>
So in order to get the new version (1.0.4) is this going to require
that everyone upgrade to Breezy? Trying to search for firefox still
returns mozilla-firefox on hoary. I think the firefox package should be
pushed for Hoary as well.<br>
<br>
Shawn<br>
</body>
</html>